_id: DPBnLnEP15AXHm1E
_key: '!items!DPBnLnEP15AXHm1E'
img: systems/pf1/icons/feats/deafening-critical.jpg
name: Infernal Blood
system:
  abilityType: su
  associations:
    classes:
      - Barbarian
      - Skald
  description:
    value: >-
      <p>While raging, the barbarian gains fire resistance 5, as well as a +2
      bonus on saving throws against poison.</p><p>The middle blood rage power
      (the one without “lesser” or “greater” in the title) can be taken only by
      a barbarian of 6th level or higher who already has the lesser blood rage
      power of its group.</p>
  subType: classFeat
  tags:
    - Rage Power
    - Rage Power, Blood
type: feat

